.accordions .ui-state-active {
    border: 1px solid #6b0d0e !important;
    background: #6b0d0e !important;
    font-family: "Raleway-Medium" !important;
}

.accordions .ui-state-active a, .accordions .ui-state-active a:link, .accordions .ui-state-active a:visited {
    color: white !important;
    font-family: "Raleway-Medium" !important;
}
/*.accordions p {
        display: inline;
        }*/

.accordions .ui-state-active h1 {
    color: white !important;
    font-family: "Raleway-Medium" !important;
}

.accordions h1 {
    display: inline;
}

.accordions .ui-state-active h2 {
    color: white !important;
    font-family: "Raleway-Medium" !important;
}

.accordions h2 {
    display: inline;
}

.accordions .ui-state-active h3 {
    color: white !important;
    font-family: "Raleway-Medium" !important;
}

.accordions h3 {
    display: inline;
}

.accordions .ui-state-active h4 {
    color: white !important;
    font-family: "Raleway-Medium" !important;
}

.accordions h4 {
    display: inline;
}

.accordions h5 {
    display: inline;
}

.accordions h6 {
    display: inline;
}

.accordions .ui-accordion-header p {
    display: inline !important;
}

.accordions .ui-accordion-header a {
    color: #454545 !important;
}

.accordions .ui-widget-content a:not(.btn) {
    color: #BE0000 !important;
}

.accordions ul li {
    list-style-type: disc !important;
}
